<?php

namespace App\Filament\Resources\StickerMappingMasterResource\Pages;

use App\Filament\Resources\StickerMappingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStickerMappingMasters extends ListRecords
{
    protected static string $resource = StickerMappingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
